List query fanout

GET /projects/{project_id}/query-fanout
PublicQueryFanoutV1PublicProjectsProjectIdQueryFanoutGet

Public endpoint for structured AI visibility intelligence.

Parameters

project_id string (uuid) PATH required

No description provided.

Example:PROJECT_ID

limit integer QUERY

No description provided.

Default:1000

engine_ids anyOf QUERY

No description provided.

Example:string

region_ids anyOf QUERY

No description provided.

Example:string

cURL Example

curl --request GET \
  --url 'https://api.visiblee.ai/v1/public/projects/PROJECT_ID/query-fanout' \
  --get \
  --data-urlencode 'limit=50' \
  --data-urlencode 'engine_ids=string' \
  --data-urlencode 'region_ids=string' \
  --header 'X-API-Key: YOUR_API_KEY'

Responses

200 OK Response Public Query Fanout V1 Public Projects Project Id Query Fanout Get
422 Validation Error HTTPValidationError

Successful Response

Media type application/json

No response schemas are defined for this endpoint.
[]